

[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/Level/practice_5_7.practice_5_7
EditorStartupMap=/Game/Level/practice_5_7.practice_5_7

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_BlankBP",NewGameName="/Script/practice_5_7")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_BlankBP",NewGameName="/Script/practice_5_7")

